#HeaderRight .phoneIcon strong {
     color: #00498E;
}

#HeaderRight .phoneIcon strong span {
color: #50b847;
}

#HeaderLower li {
    background: url(https://cdn3.bigcommerce.com/s-ndip2/product_images/uploaded_images/menusplit-grey.png) 0 50% no-repeat;
}

.CartLink a {
    background: url("https://cdn3.bigcommerce.com/s-ndip2/product_images/uploaded_images/cart-green.png") 100% 50% no-repeat;
}

#HeaderRight .phoneIcon 
{
    font-size:25px;
    top:-3px;
    color: #313131;
}


#HeaderLower {
background-color: #064A93;
    }

#HeaderLower li a {
    color: #FFFFFF;
}

#HeaderLower .Block {
    margin-left: 15px;
}

#TopMenu li a {
    color: #4A4A4A;
}

#HeaderLower ul ul {
    background-color: rgba(28,69,135,1);
}

.banner_home_page_top p
{
    font-size: 13px;
    line-height: 150%;
        margin-bottom: 15px !important;
    display: block;
}

.banner_home_page_top h1
{
margin-bottom:7px !important;
}

h1, h2, h3, .Content.Wide .title {
        margin: 0 0 10px;
}

